Android - Actualizacion a las nuevas normas de googlePlay

 
Vista:
Imágen de perfil de Francisco
Val: 412
Oro
Ha mantenido su posición en Android (en relación al último mes)
Gráfica de Android

Actualizacion a las nuevas normas de googlePlay

Publicado por Francisco (342 intervenciones) el 28/03/2019 14:47:09
implementation 'com.android.support:appcompat-v7:27.1.1'
compile 'com.google.firebase:firebase-ads:9.0.0'

Cuando pongo esta linea me da error
compile 'com.google.firebase:firebase-ads:9.0.0'a linea


se pone subrayado en rojo esta linea
implementation 'com.android.support:appcompat-v7:27.1.1'

Sabe alguien como solucionarlo



Desde que he istalado la nueva version de android studio 3.3 todos son problemas todo lo que me costado resolver con la version anterior de android studio ahora no vale para la nueva version.
El ordenador se me llena la memoria ram,no va genymotion,no carga las imagenes en el emulador,etc.

gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder